/**
 * @file
 * Display Suite Two columns (sidebar) stylesheet.
 */
.ds-header {
  /* Styles for the "left" region go here */
	width: 100%;
	overflow: hidden;
}
.ds-left {
  /* Styles for the "left" region go here */
	float: left;
	width: 706px;
	margin-right: 20px;
}

.ds-right {
  /* Styles for the "right" region go here */
    width: 264px;
	float:right;
}
